Mercurial > emacs
comparison configure @ 80996:ddc80adae333
* configure.in: Use HAVE_GPM instead of HAVE_GPM_H and implement
it like others.
* configure: Regenerate.
author | Nick Roberts <nickrob@snap.net.nz> |
---|---|
date | Sun, 20 May 2007 05:15:11 +0000 |
parents | 30ac55694a48 |
children | e1e4eb0dfbae |
comparison
equal
deleted
inserted
replaced
80995:30c2ab2bd5ca | 80996:ddc80adae333 |
---|---|
410 exitcode=1 | 410 exitcode=1 |
411 echo positional parameters were not saved. | 411 echo positional parameters were not saved. |
412 fi | 412 fi |
413 | 413 |
414 test \$exitcode = 0") || { | 414 test \$exitcode = 0") || { |
415 echo Please tell bug-autoconf@gnu.org about your system, | 415 echo No shell found that supports shell functions. |
416 echo including any error possibly output before this message. | 416 echo Please tell autoconf@gnu.org about your system, |
417 echo This can help us improve future autoconf versions. | 417 echo including any error possibly output before this |
418 echo Configuration will now proceed without shell functions. | 418 echo message |
419 } | 419 } |
420 | 420 |
421 | 421 |
422 | 422 |
423 as_lineno_1=$LINENO | 423 as_lineno_1=$LINENO |
719 C_SWITCH_X_SITE | 719 C_SWITCH_X_SITE |
720 X_TOOLKIT_TYPE | 720 X_TOOLKIT_TYPE |
721 machfile | 721 machfile |
722 opsysfile | 722 opsysfile |
723 carbon_appdir | 723 carbon_appdir |
724 LIBGPM | |
725 LTLIBOBJS' | 724 LTLIBOBJS' |
726 ac_subst_files='' | 725 ac_subst_files='' |
727 ac_precious_vars='build_alias | 726 ac_precious_vars='build_alias |
728 host_alias | 727 host_alias |
729 target_alias | 728 target_alias |
1339 --with-xpm use -lXpm for displaying XPM images | 1338 --with-xpm use -lXpm for displaying XPM images |
1340 --with-jpeg use -ljpeg for displaying JPEG images | 1339 --with-jpeg use -ljpeg for displaying JPEG images |
1341 --with-tiff use -ltiff for displaying TIFF images | 1340 --with-tiff use -ltiff for displaying TIFF images |
1342 --with-gif use -lungif for displaying GIF images | 1341 --with-gif use -lungif for displaying GIF images |
1343 --with-png use -lpng for displaying PNG images | 1342 --with-png use -lpng for displaying PNG images |
1343 --with-gpm use -lgpm for mouse support on a GNU/Linux console | |
1344 --with-gtk use GTK (same as --with-x-toolkit=gtk) | 1344 --with-gtk use GTK (same as --with-x-toolkit=gtk) |
1345 --with-pkg-config-prog Path to pkg-config to use for finding GTK | 1345 --with-pkg-config-prog Path to pkg-config to use for finding GTK |
1346 --without-toolkit-scroll-bars | 1346 --without-toolkit-scroll-bars |
1347 don't use Motif or Xaw3d scroll bars | 1347 don't use Motif or Xaw3d scroll bars |
1348 --without-xim don't use X11 XIM | 1348 --without-xim don't use X11 XIM |
1938 | 1938 |
1939 | 1939 |
1940 # Check whether --with-png was given. | 1940 # Check whether --with-png was given. |
1941 if test "${with_png+set}" = set; then | 1941 if test "${with_png+set}" = set; then |
1942 withval=$with_png; | 1942 withval=$with_png; |
1943 fi | |
1944 | |
1945 | |
1946 # Check whether --with-gpm was given. | |
1947 if test "${with_gpm+set}" = set; then | |
1948 withval=$with_gpm; | |
1943 fi | 1949 fi |
1944 | 1950 |
1945 | 1951 |
1946 # Check whether --with-gtk was given. | 1952 # Check whether --with-gtk was given. |
1947 if test "${with_gtk+set}" = set; then | 1953 if test "${with_gtk+set}" = set; then |
6521 | 6527 |
6522 | 6528 |
6523 | 6529 |
6524 | 6530 |
6525 | 6531 |
6526 | |
6527 for ac_header in sys/select.h sys/timeb.h sys/time.h unistd.h utime.h \ | 6532 for ac_header in sys/select.h sys/timeb.h sys/time.h unistd.h utime.h \ |
6528 linux/version.h sys/systeminfo.h termios.h limits.h string.h stdlib.h \ | 6533 linux/version.h sys/systeminfo.h termios.h limits.h string.h stdlib.h \ |
6529 termcap.h stdio_ext.h fcntl.h strings.h coff.h pty.h sys/mman.h \ | 6534 termcap.h stdio_ext.h fcntl.h strings.h coff.h pty.h sys/mman.h \ |
6530 sys/param.h sys/vlimit.h sys/resource.h locale.h sys/_mbstate_t.h \ | 6535 sys/param.h sys/vlimit.h sys/resource.h locale.h sys/_mbstate_t.h \ |
6531 sys/utsname.h pwd.h gpm.h | 6536 sys/utsname.h pwd.h |
6532 do | 6537 do |
6533 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh` | 6538 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh` |
6534 if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then | 6539 if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then |
6535 { echo "$as_me:$LINENO: checking for $ac_header" >&5 | 6540 { echo "$as_me:$LINENO: checking for $ac_header" >&5 |
6536 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6; } | 6541 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6; } |
13935 cat >>confdefs.h <<\_ACEOF | 13940 cat >>confdefs.h <<\_ACEOF |
13936 #define HAVE_GIF 1 | 13941 #define HAVE_GIF 1 |
13937 _ACEOF | 13942 _ACEOF |
13938 | 13943 |
13939 fi | 13944 fi |
13945 fi | |
13946 | |
13947 ### Use -lgpm if available, unless `--with-gpm=no'. | |
13948 HAVE_GPM=no | |
13949 if test "${with_gpm}" != "no"; then | |
13950 if test "${ac_cv_header_gpm_h+set}" = set; then | |
13951 { echo "$as_me:$LINENO: checking for gpm.h" >&5 | |
13952 echo $ECHO_N "checking for gpm.h... $ECHO_C" >&6; } | |
13953 if test "${ac_cv_header_gpm_h+set}" = set; then | |
13954 echo $ECHO_N "(cached) $ECHO_C" >&6 | |
13955 fi | |
13956 { echo "$as_me:$LINENO: result: $ac_cv_header_gpm_h" >&5 | |
13957 echo "${ECHO_T}$ac_cv_header_gpm_h" >&6; } | |
13958 else | |
13959 # Is the header compilable? | |
13960 { echo "$as_me:$LINENO: checking gpm.h usability" >&5 | |
13961 echo $ECHO_N "checking gpm.h usability... $ECHO_C" >&6; } | |
13962 cat >conftest.$ac_ext <<_ACEOF | |
13963 /* confdefs.h. */ | |
13964 _ACEOF | |
13965 cat confdefs.h >>conftest.$ac_ext | |
13966 cat >>conftest.$ac_ext <<_ACEOF | |
13967 /* end confdefs.h. */ | |
13968 $ac_includes_default | |
13969 #include <gpm.h> | |
13970 _ACEOF | |
13971 rm -f conftest.$ac_objext | |
13972 if { (ac_try="$ac_compile" | |
13973 case "(($ac_try" in | |
13974 *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;; | |
13975 *) ac_try_echo=$ac_try;; | |
13976 esac | |
13977 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5 | |
13978 (eval "$ac_compile") 2>conftest.er1 | |
13979 ac_status=$? | |
13980 grep -v '^ *+' conftest.er1 >conftest.err | |
13981 rm -f conftest.er1 | |
13982 cat conftest.err >&5 | |
13983 echo "$as_me:$LINENO: \$? = $ac_status" >&5 | |
13984 (exit $ac_status); } && { | |
13985 test -z "$ac_c_werror_flag" || | |
13986 test ! -s conftest.err | |
13987 } && test -s conftest.$ac_objext; then | |
13988 ac_header_compiler=yes | |
13989 else | |
13990 echo "$as_me: failed program was:" >&5 | |
13991 sed 's/^/| /' conftest.$ac_ext >&5 | |
13992 | |
13993 ac_header_compiler=no | |
13994 fi | |
13995 | |
13996 rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext | |
13997 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5 | |
13998 echo "${ECHO_T}$ac_header_compiler" >&6; } | |
13999 | |
14000 # Is the header present? | |
14001 { echo "$as_me:$LINENO: checking gpm.h presence" >&5 | |
14002 echo $ECHO_N "checking gpm.h presence... $ECHO_C" >&6; } | |
14003 cat >conftest.$ac_ext <<_ACEOF | |
14004 /* confdefs.h. */ | |
14005 _ACEOF | |
14006 cat confdefs.h >>conftest.$ac_ext | |
14007 cat >>conftest.$ac_ext <<_ACEOF | |
14008 /* end confdefs.h. */ | |
14009 #include <gpm.h> | |
14010 _ACEOF | |
14011 if { (ac_try="$ac_cpp conftest.$ac_ext" | |
14012 case "(($ac_try" in | |
14013 *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;; | |
14014 *) ac_try_echo=$ac_try;; | |
14015 esac | |
14016 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5 | |
14017 (eval "$ac_cpp conftest.$ac_ext") 2>conftest.er1 | |
14018 ac_status=$? | |
14019 grep -v '^ *+' conftest.er1 >conftest.err | |
14020 rm -f conftest.er1 | |
14021 cat conftest.err >&5 | |
14022 echo "$as_me:$LINENO: \$? = $ac_status" >&5 | |
14023 (exit $ac_status); } >/dev/null && { | |
14024 test -z "$ac_c_preproc_warn_flag$ac_c_werror_flag" || | |
14025 test ! -s conftest.err | |
14026 }; then | |
14027 ac_header_preproc=yes | |
14028 else | |
14029 echo "$as_me: failed program was:" >&5 | |
14030 sed 's/^/| /' conftest.$ac_ext >&5 | |
14031 | |
14032 ac_header_preproc=no | |
14033 fi | |
14034 | |
14035 rm -f conftest.err conftest.$ac_ext | |
14036 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5 | |
14037 echo "${ECHO_T}$ac_header_preproc" >&6; } | |
14038 | |
14039 # So? What about this header? | |
14040 case $ac_header_compiler:$ac_header_preproc:$ac_c_preproc_warn_flag in | |
14041 yes:no: ) | |
14042 { echo "$as_me:$LINENO: WARNING: gpm.h: accepted by the compiler, rejected by the preprocessor!" >&5 | |
14043 echo "$as_me: WARNING: gpm.h: accepted by the compiler, rejected by the preprocessor!" >&2;} | |
14044 { echo "$as_me:$LINENO: WARNING: gpm.h: proceeding with the compiler's result" >&5 | |
14045 echo "$as_me: WARNING: gpm.h: proceeding with the compiler's result" >&2;} | |
14046 ac_header_preproc=yes | |
14047 ;; | |
14048 no:yes:* ) | |
14049 { echo "$as_me:$LINENO: WARNING: gpm.h: present but cannot be compiled" >&5 | |
14050 echo "$as_me: WARNING: gpm.h: present but cannot be compiled" >&2;} | |
14051 { echo "$as_me:$LINENO: WARNING: gpm.h: check for missing prerequisite headers?" >&5 | |
14052 echo "$as_me: WARNING: gpm.h: check for missing prerequisite headers?" >&2;} | |
14053 { echo "$as_me:$LINENO: WARNING: gpm.h: see the Autoconf documentation" >&5 | |
14054 echo "$as_me: WARNING: gpm.h: see the Autoconf documentation" >&2;} | |
14055 { echo "$as_me:$LINENO: WARNING: gpm.h: section \"Present But Cannot Be Compiled\"" >&5 | |
14056 echo "$as_me: WARNING: gpm.h: section \"Present But Cannot Be Compiled\"" >&2;} | |
14057 { echo "$as_me:$LINENO: WARNING: gpm.h: proceeding with the preprocessor's result" >&5 | |
14058 echo "$as_me: WARNING: gpm.h: proceeding with the preprocessor's result" >&2;} | |
14059 { echo "$as_me:$LINENO: WARNING: gpm.h: in the future, the compiler will take precedence" >&5 | |
14060 echo "$as_me: WARNING: gpm.h: in the future, the compiler will take precedence" >&2;} | |
14061 | |
14062 ;; | |
14063 esac | |
14064 { echo "$as_me:$LINENO: checking for gpm.h" >&5 | |
14065 echo $ECHO_N "checking for gpm.h... $ECHO_C" >&6; } | |
14066 if test "${ac_cv_header_gpm_h+set}" = set; then | |
14067 echo $ECHO_N "(cached) $ECHO_C" >&6 | |
14068 else | |
14069 ac_cv_header_gpm_h=$ac_header_preproc | |
14070 fi | |
14071 { echo "$as_me:$LINENO: result: $ac_cv_header_gpm_h" >&5 | |
14072 echo "${ECHO_T}$ac_cv_header_gpm_h" >&6; } | |
14073 | |
14074 fi | |
14075 if test $ac_cv_header_gpm_h = yes; then | |
14076 { echo "$as_me:$LINENO: checking for Gpm_Open in -lgpm" >&5 | |
14077 echo $ECHO_N "checking for Gpm_Open in -lgpm... $ECHO_C" >&6; } | |
14078 if test "${ac_cv_lib_gpm_Gpm_Open+set}" = set; then | |
14079 echo $ECHO_N "(cached) $ECHO_C" >&6 | |
14080 else | |
14081 ac_check_lib_save_LIBS=$LIBS | |
14082 LIBS="-lgpm $LIBS" | |
14083 cat >conftest.$ac_ext <<_ACEOF | |
14084 /* confdefs.h. */ | |
14085 _ACEOF | |
14086 cat confdefs.h >>conftest.$ac_ext | |
14087 cat >>conftest.$ac_ext <<_ACEOF | |
14088 /* end confdefs.h. */ | |
14089 | |
14090 /* Override any GCC internal prototype to avoid an error. | |
14091 Use char because int might match the return type of a GCC | |
14092 builtin and then its argument prototype would still apply. */ | |
14093 #ifdef __cplusplus | |
14094 extern "C" | |
14095 #endif | |
14096 char Gpm_Open (); | |
14097 int | |
14098 main () | |
14099 { | |
14100 return Gpm_Open (); | |
14101 ; | |
14102 return 0; | |
14103 } | |
14104 _ACEOF | |
14105 rm -f conftest.$ac_objext conftest$ac_exeext | |
14106 if { (ac_try="$ac_link" | |
14107 case "(($ac_try" in | |
14108 *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;; | |
14109 *) ac_try_echo=$ac_try;; | |
14110 esac | |
14111 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5 | |
14112 (eval "$ac_link") 2>conftest.er1 | |
14113 ac_status=$? | |
14114 grep -v '^ *+' conftest.er1 >conftest.err | |
14115 rm -f conftest.er1 | |
14116 cat conftest.err >&5 | |
14117 echo "$as_me:$LINENO: \$? = $ac_status" >&5 | |
14118 (exit $ac_status); } && { | |
14119 test -z "$ac_c_werror_flag" || | |
14120 test ! -s conftest.err | |
14121 } && test -s conftest$ac_exeext && | |
14122 $as_test_x conftest$ac_exeext; then | |
14123 ac_cv_lib_gpm_Gpm_Open=yes | |
14124 else | |
14125 echo "$as_me: failed program was:" >&5 | |
14126 sed 's/^/| /' conftest.$ac_ext >&5 | |
14127 | |
14128 ac_cv_lib_gpm_Gpm_Open=no | |
14129 fi | |
14130 | |
14131 rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \ | |
14132 conftest$ac_exeext conftest.$ac_ext | |
14133 LIBS=$ac_check_lib_save_LIBS | |
14134 fi | |
14135 { echo "$as_me:$LINENO: result: $ac_cv_lib_gpm_Gpm_Open" >&5 | |
14136 echo "${ECHO_T}$ac_cv_lib_gpm_Gpm_Open" >&6; } | |
14137 if test $ac_cv_lib_gpm_Gpm_Open = yes; then | |
14138 HAVE_GPM=yes | |
14139 fi | |
14140 | |
14141 fi | |
14142 | |
14143 | |
14144 fi | |
14145 | |
14146 if test "${HAVE_GPM}" = "yes"; then | |
14147 | |
14148 cat >>confdefs.h <<\_ACEOF | |
14149 #define HAVE_GPM 1 | |
14150 _ACEOF | |
14151 | |
13940 fi | 14152 fi |
13941 | 14153 |
13942 if test "${ac_cv_header_malloc_malloc_h+set}" = set; then | 14154 if test "${ac_cv_header_malloc_malloc_h+set}" = set; then |
13943 { echo "$as_me:$LINENO: checking for malloc/malloc.h" >&5 | 14155 { echo "$as_me:$LINENO: checking for malloc/malloc.h" >&5 |
13944 echo $ECHO_N "checking for malloc/malloc.h... $ECHO_C" >&6; } | 14156 echo $ECHO_N "checking for malloc/malloc.h... $ECHO_C" >&6; } |
23069 #define REL_ALLOC 1 | 23281 #define REL_ALLOC 1 |
23070 _ACEOF | 23282 _ACEOF |
23071 | 23283 |
23072 fi | 23284 fi |
23073 | 23285 |
23074 { echo "$as_me:$LINENO: checking for Gpm_Open in -lgpm" >&5 | |
23075 echo $ECHO_N "checking for Gpm_Open in -lgpm... $ECHO_C" >&6; } | |
23076 if test "${ac_cv_lib_gpm_Gpm_Open+set}" = set; then | |
23077 echo $ECHO_N "(cached) $ECHO_C" >&6 | |
23078 else | |
23079 ac_check_lib_save_LIBS=$LIBS | |
23080 LIBS="-lgpm $LIBS" | |
23081 cat >conftest.$ac_ext <<_ACEOF | |
23082 /* confdefs.h. */ | |
23083 _ACEOF | |
23084 cat confdefs.h >>conftest.$ac_ext | |
23085 cat >>conftest.$ac_ext <<_ACEOF | |
23086 /* end confdefs.h. */ | |
23087 | |
23088 /* Override any GCC internal prototype to avoid an error. | |
23089 Use char because int might match the return type of a GCC | |
23090 builtin and then its argument prototype would still apply. */ | |
23091 #ifdef __cplusplus | |
23092 extern "C" | |
23093 #endif | |
23094 char Gpm_Open (); | |
23095 int | |
23096 main () | |
23097 { | |
23098 return Gpm_Open (); | |
23099 ; | |
23100 return 0; | |
23101 } | |
23102 _ACEOF | |
23103 rm -f conftest.$ac_objext conftest$ac_exeext | |
23104 if { (ac_try="$ac_link" | |
23105 case "(($ac_try" in | |
23106 *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;; | |
23107 *) ac_try_echo=$ac_try;; | |
23108 esac | |
23109 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5 | |
23110 (eval "$ac_link") 2>conftest.er1 | |
23111 ac_status=$? | |
23112 grep -v '^ *+' conftest.er1 >conftest.err | |
23113 rm -f conftest.er1 | |
23114 cat conftest.err >&5 | |
23115 echo "$as_me:$LINENO: \$? = $ac_status" >&5 | |
23116 (exit $ac_status); } && { | |
23117 test -z "$ac_c_werror_flag" || | |
23118 test ! -s conftest.err | |
23119 } && test -s conftest$ac_exeext && | |
23120 $as_test_x conftest$ac_exeext; then | |
23121 ac_cv_lib_gpm_Gpm_Open=yes | |
23122 else | |
23123 echo "$as_me: failed program was:" >&5 | |
23124 sed 's/^/| /' conftest.$ac_ext >&5 | |
23125 | |
23126 ac_cv_lib_gpm_Gpm_Open=no | |
23127 fi | |
23128 | |
23129 rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \ | |
23130 conftest$ac_exeext conftest.$ac_ext | |
23131 LIBS=$ac_check_lib_save_LIBS | |
23132 fi | |
23133 { echo "$as_me:$LINENO: result: $ac_cv_lib_gpm_Gpm_Open" >&5 | |
23134 echo "${ECHO_T}$ac_cv_lib_gpm_Gpm_Open" >&6; } | |
23135 if test $ac_cv_lib_gpm_Gpm_Open = yes; then | |
23136 LIBGPM=-lgpm | |
23137 fi | |
23138 | |
23139 | |
23140 | |
23141 | 23286 |
23142 | 23287 |
23143 | 23288 |
23144 | 23289 |
23145 #### Report on what we decided to do. | 23290 #### Report on what we decided to do. |
23178 echo " Does Emacs use -lXpm? ${HAVE_XPM}" | 23323 echo " Does Emacs use -lXpm? ${HAVE_XPM}" |
23179 echo " Does Emacs use -ljpeg? ${HAVE_JPEG}" | 23324 echo " Does Emacs use -ljpeg? ${HAVE_JPEG}" |
23180 echo " Does Emacs use -ltiff? ${HAVE_TIFF}" | 23325 echo " Does Emacs use -ltiff? ${HAVE_TIFF}" |
23181 echo " Does Emacs use -lungif? ${HAVE_GIF}" | 23326 echo " Does Emacs use -lungif? ${HAVE_GIF}" |
23182 echo " Does Emacs use -lpng? ${HAVE_PNG}" | 23327 echo " Does Emacs use -lpng? ${HAVE_PNG}" |
23328 echo " Does Emacs use -lgpm? ${HAVE_GPM}" | |
23183 echo " Does Emacs use X toolkit scroll bars? ${USE_TOOLKIT_SCROLL_BARS}" | 23329 echo " Does Emacs use X toolkit scroll bars? ${USE_TOOLKIT_SCROLL_BARS}" |
23184 echo | 23330 echo |
23185 | 23331 |
23186 if test $USE_XASSERTS = yes; then | 23332 if test $USE_XASSERTS = yes; then |
23187 echo " Compiling with asserts turned on." | 23333 echo " Compiling with asserts turned on." |
24012 C_SWITCH_X_SITE!$C_SWITCH_X_SITE$ac_delim | 24158 C_SWITCH_X_SITE!$C_SWITCH_X_SITE$ac_delim |
24013 X_TOOLKIT_TYPE!$X_TOOLKIT_TYPE$ac_delim | 24159 X_TOOLKIT_TYPE!$X_TOOLKIT_TYPE$ac_delim |
24014 machfile!$machfile$ac_delim | 24160 machfile!$machfile$ac_delim |
24015 opsysfile!$opsysfile$ac_delim | 24161 opsysfile!$opsysfile$ac_delim |
24016 carbon_appdir!$carbon_appdir$ac_delim | 24162 carbon_appdir!$carbon_appdir$ac_delim |
24017 LIBGPM!$LIBGPM$ac_delim | |
24018 LTLIBOBJS!$LTLIBOBJS$ac_delim | 24163 LTLIBOBJS!$LTLIBOBJS$ac_delim |
24019 _ACEOF | 24164 _ACEOF |
24020 | 24165 |
24021 if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 9; then | 24166 if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 8; then |
24022 break | 24167 break |
24023 elif $ac_last_try; then | 24168 elif $ac_last_try; then |
24024 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5 | 24169 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5 |
24025 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;} | 24170 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;} |
24026 { (exit 1); exit 1; }; } | 24171 { (exit 1); exit 1; }; } |